Plugin Directory

!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

My Job Application

Utilizes the Indeed.com API XML Feed.

Where can I find more detailed instructions on how to use this plugin?

Go to http://customnetware.wordpress.com and post a question or read the posts by the administrator.

For other plugins or custom web software solutions visit http://customnetware.com

Requires: 3.0.1 or higher
Compatible up to: 3.0.5
Last Updated: 5 years ago
Active Installs: 40+


0 out of 5 stars


Got something to say? Need help?


Not enough data

0 people say it works.
0 people say it's broken.